<?xml version='1.0' encoding='utf-8'?>
<widget id="com.ctrlplus.fatoum" version="0.0.3" xmlns="http://www.w3.org/ns/widgets" xmlns:cdv="http://cordova.apache.org/ns/1.0">
    <feature name="AppVersion">
        <param name="android-package" value="uk.co.whiteoctober.cordova.AppVersion" />
    </feature>
    <feature name="Notification">
        <param name="android-package" value="org.apache.cordova.dialogs.Notification" />
    </feature>
    <feature name="Globalization">
        <param name="android-package" value="org.apache.cordova.globalization.Globalization" />
    </feature>
    <feature name="InAppBrowser">
        <param name="android-package" value="org.apache.cordova.inappbrowser.InAppBrowser" />
    </feature>
    <feature name="AppRate">
        <param name="android-package" value="org.pushandplay.cordova.apprate.AppRate" />
    </feature>
    <feature name="Contacts">
        <param name="android-package" value="org.apache.cordova.contacts.ContactManager" />
    </feature>
    <feature name="Device">
        <param name="android-package" value="org.apache.cordova.device.Device" />
    </feature>
    <feature name="FirebasePlugin">
        <param name="android-package" value="org.apache.cordova.firebase.FirebasePlugin" />
        <param name="onload" value="true" />
    </feature>
    <feature name="CordovaGoogleMaps">
        <param name="android-package" value="plugin.google.maps.CordovaGoogleMaps" />
        <param name="onload" value="true" />
        <param name="onreset" value="true" />
    </feature>
    <feature name="Map">
        <param name="android-package" value="plugin.google.maps.PluginMap" />
    </feature>
    <feature name="Polyline">
        <param name="android-package" value="plugin.google.maps.PluginPolyline" />
    </feature>
    <feature name="Polygon">
        <param name="android-package" value="plugin.google.maps.PluginPolygon" />
    </feature>
    <feature name="Marker">
        <param name="android-package" value="plugin.google.maps.PluginMarker" />
    </feature>
    <feature name="Circle">
        <param name="android-package" value="plugin.google.maps.PluginCircle" />
    </feature>
    <feature name="TileOverlay">
        <param name="android-package" value="plugin.google.maps.PluginTileOverlay" />
    </feature>
    <feature name="GroundOverlay">
        <param name="android-package" value="plugin.google.maps.PluginGroundOverlay" />
    </feature>
    <feature name="KmlOverlay">
        <param name="android-package" value="plugin.google.maps.PluginKmlOverlay" />
    </feature>
    <feature name="Geocoder">
        <param name="android-package" value="plugin.google.maps.PluginGeocoder" />
    </feature>
    <feature name="LocationService">
        <param name="android-package" value="plugin.google.maps.PluginLocationService" />
    </feature>
    <feature name="Environment">
        <param name="android-package" value="plugin.google.maps.Environment" />
    </feature>
    <feature name="MarkerCluster">
        <param name="android-package" value="plugin.google.maps.PluginMarkerCluster" />
    </feature>
    <feature name="StreetViewPanorama">
        <param name="android-package" value="plugin.google.maps.PluginStreetViewPanorama" />
    </feature>
    <feature name="NativeGeocoder">
        <param name="android-package" value="cordova.plugin.nativegeocoder.NativeGeocoder" />
    </feature>
    <feature name="SplashScreen">
        <param name="android-package" value="org.apache.cordova.splashscreen.SplashScreen" />
        <param name="onload" value="true" />
    </feature>
    <feature name="StatusBar">
        <param name="android-package" value="org.apache.cordova.statusbar.StatusBar" />
        <param name="onload" value="true" />
    </feature>
    <feature name="Whitelist">
        <param name="android-package" value="org.apache.cordova.whitelist.WhitelistPlugin" />
        <param name="onload" value="true" />
    </feature>
    <feature name="SQLitePlugin">
        <param name="android-package" value="io.sqlc.SQLitePlugin" />
    </feature>
    <feature name="Keyboard">
        <param name="android-package" value="io.ionic.keyboard.IonicKeyboard" />
        <param name="onload" value="true" />
    </feature>
    <feature name="CallNumber">
        <param name="android-package" value="mx.ferreyra.callnumber.CFCallNumber" />
    </feature>
    <feature name="SocialSharing">
        <param name="android-package" value="nl.xservices.plugins.SocialSharing" />
    </feature>
    <feature name="DatePickerPlugin">
        <param name="android-package" value="com.plugin.datepicker.DatePickerPlugin" />
    </feature>
    <feature name="Diagnostic">
        <param name="android-package" value="cordova.plugins.Diagnostic" />
        <param name="onload" value="true" />
    </feature>
    <feature name="Diagnostic_Location">
        <param name="android-package" value="cordova.plugins.Diagnostic_Location" />
        <param name="onload" value="true" />
    </feature>
    <feature name="Diagnostic_Bluetooth">
        <param name="android-package" value="cordova.plugins.Diagnostic_Bluetooth" />
        <param name="onload" value="true" />
    </feature>
    <feature name="Diagnostic_Wifi">
        <param name="android-package" value="cordova.plugins.Diagnostic_Wifi" />
        <param name="onload" value="true" />
    </feature>
    <feature name="Diagnostic_Camera">
        <param name="android-package" value="cordova.plugins.Diagnostic_Camera" />
        <param name="onload" value="true" />
    </feature>
    <feature name="Diagnostic_Notifications">
        <param name="android-package" value="cordova.plugins.Diagnostic_Notifications" />
        <param name="onload" value="true" />
    </feature>
    <feature name="Diagnostic_NFC">
        <param name="android-package" value="cordova.plugins.Diagnostic_NFC" />
        <param name="onload" value="true" />
    </feature>
    <feature name="Diagnostic_External_Storage">
        <param name="android-package" value="cordova.plugins.Diagnostic_External_Storage" />
        <param name="onload" value="true" />
    </feature>
    <name>لحوم فطوم</name>
    <description>لحوم فطوم</description>
    <author email="ctrlplus.fatoum@gmail.com" href="http://ctrl-plus.com/">Ionic Premium Team</author>
    <content src="index.html" />
    <access allows-arbitrary-loads-for-media="true" allows-arbitrary-loads-in-web-content="true" allows-local-networking="true" origin="*" />
    <allow-navigation href="http://localhost:8080/*" />
    <allow-navigation href="http://ionic.local/*" />
    <allow-navigation href="*" />
    <allow-intent href="http://*/*" />
    <allow-intent href="https://*/*" />
    <allow-intent href="tel:*" />
    <allow-intent href="sms:*" />
    <allow-intent href="mailto:*" />
    <allow-intent href="geo:*" />
    <edit-config file="*-Info.plist" mode="merge" target="NSLocationWhenInUseUsageDescription">
        <string>We want your location! Best regards NSA</string>
    </edit-config>
    <allow-intent href="market:*" />
    <icon density="ldpi" src="resources/android/icon/drawable-ldpi-icon.png" />
    <icon density="mdpi" src="resources/android/icon/drawable-mdpi-icon.png" />
    <icon density="hdpi" src="resources/android/icon/drawable-hdpi-icon.png" />
    <icon density="xhdpi" src="resources/android/icon/drawable-xhdpi-icon.png" />
    <icon density="xxhdpi" src="resources/android/icon/drawable-xxhdpi-icon.png" />
    <icon density="xxxhdpi" src="resources/android/icon/drawable-xxxhdpi-icon.png" />
    <splash density="land-ldpi" src="resources/android/splash/drawable-land-ldpi-screen.png" />
    <splash density="land-mdpi" src="resources/android/splash/drawable-land-mdpi-screen.png" />
    <splash density="land-hdpi" src="resources/android/splash/drawable-land-hdpi-screen.png" />
    <splash density="land-xhdpi" src="resources/android/splash/drawable-land-xhdpi-screen.png" />
    <splash density="land-xxhdpi" src="resources/android/splash/drawable-land-xxhdpi-screen.png" />
    <splash density="land-xxxhdpi" src="resources/android/splash/drawable-land-xxxhdpi-screen.png" />
    <splash density="port-ldpi" src="resources/android/splash/drawable-port-ldpi-screen.png" />
    <splash density="port-mdpi" src="resources/android/splash/drawable-port-mdpi-screen.png" />
    <splash density="port-hdpi" src="resources/android/splash/drawable-port-hdpi-screen.png" />
    <splash density="port-xhdpi" src="resources/android/splash/drawable-port-xhdpi-screen.png" />
    <splash density="port-xxhdpi" src="resources/android/splash/drawable-port-xxhdpi-screen.png" />
    <splash density="port-xxxhdpi" src="resources/android/splash/drawable-port-xxxhdpi-screen.png" />
    <preference name="loglevel" value="DEBUG" />
    <preference name="xwalkZOrderOnTop" value="true" />
    <preference name="BackgroundColor" value="0" />
    <preference name="CordovaWebViewEngine" value="CDVWKWebViewEngine" />
    <preference name="webviewbounce" value="false" />
    <preference name="UIWebViewBounce" value="false" />
    <preference name="DisallowOverscroll" value="true" />
    <preference name="android-minSdkVersion" value="19" />
    <preference name="BackupWebStorage" value="none" />
    <preference name="SplashMaintainAspectRatio" value="true" />
    <preference name="FadeSplashScreenDuration" value="300" />
    <preference name="SplashShowOnlyFirstTime" value="false" />
    <preference name="SplashScreen" value="screen" />
    <preference name="SplashScreenDelay" value="3000" />
    <preference name="loadUrlTimeoutValue" value="60000" />
    <preference name="ShowSplashScreenSpinner" value="false" />
</widget>
